<?php
include "../../inc/inc.koneksi.php";

$kode= $_POST['kode'];
$sql = mysql_query("SELECT * FROM retur_mbr WHERE kode_rm= '$kode' GROUP BY kode_rm");
$row = mysql_num_rows($sql);
$r   = mysql_fetch_assoc($sql);
$data['tanggal'] = $r['tanggal'];
$data['petugas'] = $r['petugas'];
$data['gdasal']  = $r['gd_asal'];
$data['cabang']  = $r['cabang'];
echo json_encode($data);
?>